<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/late631-base.xml">

  <sim>

    <description>Latecoere 631 (YASim)</description>
    <author>BARANGER Emmanuel (3D/FDM)</author>

    <aircraft-version>0.4</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/late631-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 1 </systems>
      <cockpit  type="int"> 1 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/late631-0.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/late631-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/late631-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/late631-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/late631-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/late631-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>Latecoere</tag>
      <tag>transport</tag>
      <tag>seaplane</tag>
      <tag>1930s</tag>
      <tag>1940s</tag>
      <tag>propeller</tag>
      <tag>piston</tag>
      <tag>6-engines</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
